@charset "UTF-8";
html, body {
	padding: 0;
	margin: 0;
}
body {
	text-align: center;
	font-family: Cardo, "Times New Roman", Times, serif;
	padding-top: 144px;
	padding-right: 50px;
	padding-bottom: 300px;
	padding-left: 50px;
}
a {
	color: #036;
	text-decoration: none;
}
a:hover {
	color: #039;
	text-shadow: 0px 0px 7px #AAA;
}
h1 {
	padding: 0;
	margin: 0 0 100px 0;
}
h1 img {
	display: block;
	padding: 0;
	margin: 0 auto;
}
h2 {
	font-size: 38px;
	font-weight: normal;
	margin: 0 0 55px 0;
	padding: 0;
}
#wedo {
	margin: 0 auto 100px auto;
}
#wedo tr, #wedo td {
	margin: 0;
	padding: 0;
	vertical-align: top;
}
#wedo h2 {
	margin: 14px 0 0 0;
	white-space: nowrap;
}
#wedo ul {
	padding: 0;
	margin: 0 0 0 27px;
	font-size: 22px;
	list-style-type: none;
	text-align: left;
}
#wedo ul li {
	line-height: 27px;
	white-space: nowrap;
}
#customers h2 {
	margin: 0 0 40px 0;
}
#customers ul {
	padding: 0;
	margin: 0 0 100px 0;
	font-size: 20px;
	list-style-type: none;
}
#customers ul li {
	line-height: 2.5em;
}
#contact h2 {
	margin: 0 0 40px 0;
}
#contact p {
	padding: 0;
	margin: 0 0 100px 0;
	font-size: 20px;
	line-height: 29px;
}
#star {
	display: block;
	padding: 0;
	margin: 0 auto 100px auto;
}
#spikeatschool img {
	display: block;
	padding: 0;
	margin: 0 auto 40px auto;
}
#spikeatschool p {
	padding: 0;
	margin: 0 0 65px 0;
	font-size: 40px;
	line-height: 50px;
}
#spikeatschool p.address {
	padding: 0;
	margin: 0;
	font-size: 55px;
	line-height: 55px;
}

@media (max-width: 767px) {
  /* line 11, sass/main.scss */
  body {
    padding: 0;
	margin: 1.5em;
  }
  
  img, video, object, object > embed {
    max-width: 100% !important;
    height: auto !important;
  }
  
  #wedo h2 {
	font-size: 2em;
  }
  #wedo ul li {
	white-space: normal;
  }
  #spikeatschool p.address {
	padding: 0;
	margin: 0;
	font-size: 1.5em;
	line-height: 55px;
  }
}